
    
    <!--BANNER PRODUK-->
    <div class="container" style="padding-left: 0px; padding-right: 0px;">
        <div class="banners banners-slick">
            <!--FIRST BANNER-->
            <div class="banner-item clearfix my">
                <div class="background-image">
                    <div class="full-image">
                        <img src="assets/images/banner-page-kenapa-loan-market.jpg" alt="Lm" />
                    </div>
                    <div class="mobile-image">
                        <img src="assets/images/banner-page-kenapa-loan-market.jpg" alt="Lm" class="img-fluid"/>
                    </div>
                </div>
            </div>
            <!--FIRST BANNER-->
        </div>
    </div>
    <!--BANNER PRODUK-->

    <!-- PROFILE CEO-->
    <div class="container">
        <div class="row">
            <div class="col-md-2"></div>
            <div class="col-md-8 text-center">
                <div class="blokbiru">
                    <h1>Kenapa memilih Loan Market?</h1>
                </div>
            </div>
            <div class="col-md-2"></div>
        </div>
    </div>

    <!-- ARTIKEL BOX-->
    <div class="container" style="margin-top: 30px;">
        <div class="row">
            <div class="col-md-5">
                <img src="assets/images/pic-kenapa-loan-market-1.jpg" class="img-fluid">
            </div>
            <div class="col-md-7">
                <h3 class="headingteksmall">
                    Kami mengutamakan pinjaman Anda disetujui.
                </h3>
                <p>Mengajukan pinjaman tidaklah mudah. Kami akan membantu Anda menemukan
                    pinjaman yang tepat sesuai dengan kondisi finansial Anda. Anda adalah prioritas bagi
                    Loan Advisers kami.</p>
                <p>Tidak hanya itu, kami juga akan membantu Anda dalam pengurusan berkas yang
                    dibutuhkan untuk mengajukan pinjaman. Berbagai jenis pinjaman dapat Anda
                    dapatkan, baik membeli rumah baru, take over, multiguna, investasi, dan modal usaha.</p>
            </div>
        </div>
        <div class="row">
            <div class="col-md-4"></div>
            <div class="col-md-4">
                <div class="spotbiru"></div>
            </div>
            <div class="col-md-4"></div>
        </div>
        <div class="row">
            <div class="col-md-7">
                <h3 class="headingteksmall">
                    Kami bekerjasama dengan lebih dari 27 Lenders.
                </h3>
                <p>Dengan kerjasama yang kami jalin, dengan pemberi pinjaman baik bank maupun
                    pemberi pinjaman lainnya, kami dapat menawarkan kepada Anda exclusive deal terkait
                    pinjaman yang Anda inginkan.</p>
            </div>
            <div class="col-md-5">
                <img src="assets/images/pic-kenapa-loan-market-2.jpg" class="img-fluid">
            </div>
        </div>
        <div class="row">
            <div class="col-md-4"></div>
            <div class="col-md-4">
                <div class="spotbiru"></div>
            </div>
            <div class="col-md-4"></div>
        </div>
        <div class="row">
            <div class="col-md-5">
                <img src="assets/images/pic-kenapa-loan-market-3.jpg" class="img-fluid">
            </div>
            <div class="col-md-7">
                <h3 class="headingteksmall">
                    Kami akan menemukan kredit paling tepat untuk Anda.
                </h3>
                <p>Kami akan menemukan pinjaman yang paling tepat (dari sekian banyak pilihan yang
                    ada) yang telah disesuaikan dengan tujuan finansial dan kebutuhan-kebutuhan Anda.
                </p>
            </div>
        </div>
        <div class="row">
            <div class="col-md-4"></div>
            <div class="col-md-4">
                <div class="spotbiru"></div>
            </div>
            <div class="col-md-4"></div>
        </div>
        <div class="row">
            <div class="col-md-7">
                <h3 class="headingteksmall">
                    Kemampuan untuk menegosiasikan deal-deal yang lebih baik
                </h3>
                <p>Kami memiliki akses pada penawaran-penawaran eksklusif, dan kemampuan untuk
                    menegosiasikan skenario yang lebih baik dalam hal bunga dan pembiayaan.
                    Temukanlah berapa banyak biaya yang dapat Anda hemat.</p>
            </div>
            <div class="col-md-5">
                <img src="assets/images/pic-kenapa-loan-market-4.jpg" class="img-fluid">
            </div>
        </div>
        <div class="row">
            <div class="col-md-4"></div>
            <div class="col-md-4">
                <div class="spotbiru"></div>
            </div>
            <div class="col-md-4"></div>
        </div>
        <div class="row">
            <div class="col-md-5">
                <img src="assets/images/pic-kenapa-loan-market-5.jpg" class="img-fluid">
            </div>
            <div class="col-md-7">
                <h3 class="headingteksmall">
                    Mudah dan Cepat
                </h3>
                <p>Loan Adviser kami akan menyelesaikan semua dokumen yang diperlukan dan
                    menangani jalannya proses sehingga Anda tidak perlu lagi khawatir memikirkannya.</p>
            </div>
        </div>
    </div>
    <!-- ARTIKEL BOX-->

    <!-- FAQ-->
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div class="blokbiru2">
                    <h2>FAQs</h2>
                    <h3><i>Frequently Asked Questions.</i><br>
                        Beberapa pertanyaan yang sering di tanyakan mengenai Loan Market
                    </h3>
                </div>   
            </div>
        </div>
        <!--FAQ COLLAPSE-->
        <div class="row">
            <div class="col-md-12">
                <div class="accordion" id="accordionExample">
                    <div class="card">
                      <div class="card-header" id="headingOne">
                        <h2 class="mb-0">
                          <button class="btn btn-link btn-block text-left" type="button" data-toggle="collapse" lm-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                          1. Apa saja persyaratan umum dokumen pengajuan kredit KPR/KMG ?
                          </button>
                        </h2>
                      </div>
                  
                      <div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordionExample">
                        <div class="card-body">
                          Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS.
                        </div>
                      </div>
                    </div>
                    <div class="card">
                      <div class="card-header" id="headingTwo">
                        <h2 class="mb-0">
                          <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse" lm-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                            2. Apa saja syarat umum kelengkapan pengajuan kredit take over?
                          </button>
                        </h2>
                      </div>
                      <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordionExample">
                        <div class="card-body">
                          Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS.
                        </div>
                      </div>
                    </div>
                    <div class="card">
                      <div class="card-header" id="headingThree">
                        <h2 class="mb-0">
                          <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse" lm-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                            3. Apakah Loan Market sebuah perusahaan pembiayaan kredit ?
                          </button>
                        </h2>
                      </div>
                      <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordionExample">
                        <div class="card-body">
                          Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS.
                        </div>
                      </div>
                    </div>
                </div>
            </div>
        </div>
		
		<script>
		$(document ).ready(function(){
			$('#accordionExample .btn-link').click(function(){
				$('#accordionExample .collapse').removeClass('show');
				$($(this).attr('lm-target')).addClass('show');
			});
		});
		</script>
		
        <!--FAQ COLLAPSE-->
    </div>
    <!-- FAQ-->

    <!--BANNER BOTTOM-->
    <div class="container">
        <div class="row">
            <div class="col-md-12 mainteks2 text-center">
                <img src="assets/images/banner-masih-butuh-bantuan.jpg" class="img-fluid" style="margin-bottom: 30px;">
            </div>
            <div class="col-md-12 mainteks2 bigbottomlink">
                <h1>Sejarah Kami</h1>
                <div class="text-center"><img src="assets/images/pic-mapping.jpg" class="img-fluid"></div>
                <p>Loan Market merupakan bagian dari Grup Bisnis Keluarga White dan telah didirikan sejak tahun 1995 oleh Sam White.
                    Perkembangan Loan Market Australia dari tahun ke tahun terus menjadi lebih dikenal dan dapat melayani masyarakat, hingga
                    akhirnya saat ini Loan Market Australia melayani hampir seluruh masyarakat Australia dengan 650 broker pinjaman di Australia dan
                    New Zealand.
                </p>
                <p>Di Indonesia, Loan Market didirikan sejak tahun 2017 dan merupakan perusahaan jasa agen keuangan pertama di Indonesia. Tahun
                    demi tahun Loan Market terus berkembang pesat melayani dan membuka peluang pekerjaan untuk masyarakat Indonesia. Hingga
                    saat ini Loan Market mempunyai lebih dari 100 Loan Advisers dan juga 13 kantor cabang.
                </p>
                <p>Bekerja sama dengan Ray White adalah peluang terbesar di industri properti. Ray White telah dibangun sejak 1997 dan merupakan
                    agen real estate terbesar di Indonesia. Kerja sama yang dijalin membuat pelayanan secara maksimal ini akan memudahkan nasabah
                    dalam transaksi.
                </p>
                <p>Layanan Loan Market dapat disesuaikan dengan kebutuhan individu maupun kebutuhan perusahaan, baik untuk pembelian rumah
                    pertama atau pengembang properti skala besar, pinjaman usaha atau bisnis, maupun pinjaman untuk kebutuhan multiguna, dan
                    juga investasi deposito.
                </p>
                <p>Loan Adviser kami adalah professionals dalam industri keuangan. Anda bisa percaya pada keahlian dan pengalaman para
                    Loan Advisers. Loan Advisers kami akan membantu Anda mendapatkan pinjaman yang tepat sesuai dengan kondisi finansial Anda.
                </p>
                <p>Loan Market Indonesia dijalankan oleh keluarga dan tidak dimiliki oleh bank tertentu. Sejak 2017 kami bekerja sama dengan
                    berbagai pemberi pinjaman, dan hingga kini kami telah bekerja sama dengan 27 panel pemberi pinjaman ternama di Indonesia.
                </p>
                <a href="index.php?page=komunitas">Komunitas</a>
            </div>
                
               
        </div>
    </div>
    <!--BANNER BOTTOM-->